{
  "name": "bcise-view-congress",
  "version": "1.0.0",
  "description": "BCise View - Congress",
  "main": "main.js",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make",
    "make-win": "electron-forge make --platform=win32"
  },
  "dependencies": {
    "electron-squirrel-startup": "^1.0.0",
    "wine": "^0.9.13"
  },
  "author": "DreamSyndicate",
  "license": "ISC",
  "devDependencies": {
    "@electron-forge/cli": "^6.0.0-beta.54",
    "@electron-forge/maker-deb": "^6.0.0-beta.54",
    "@electron-forge/maker-rpm": "^6.0.0-beta.54",
    "@electron-forge/maker-squirrel": "^6.0.0-beta.54",
    "@electron-forge/maker-zip": "^6.0.0-beta.54",
    "electron": "10.1.5"
  },
  "config": {}
}
